Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002464TestLinkUser Interface Generalpublic2009-05-01 22:322010-01-13 21:43
Reporterkcurran 
Assigned Tomhavlat 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.2 
Fixed in Version1.8.3 
Summary0002464: Menu bar obscured when IE7 browser window width too narrow
DescriptionA change in 1.8.2 to the testlink.css causes the menu bar to be obscured when I narrow the width of the IE browser. See attached screen shot.

Note, this appears to be a IE only problem
Additional Informationthe min-width setting was added in 1.8.2. If I remove the min-width, the correct behaviour occurs

div.menu_bar {
    background: #CDE;
    background-image: url(../images/navbar.gif);
    border-style: groove;
    border-width: thin;
    padding: 1px 5px;
    margin: 0px 3px;
    min-width: 800px; <--- the problem statement
}
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserIE 7
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Filespng file icon Picture1.png [^] (102,294 bytes) 2009-05-01 22:32

- Relationships
has duplicate 0002495closedmhavlat No Testplan document in MS-Word possible 

-  Notes
(0006725)
mhavlat (reporter)
2009-05-04 03:28

Ok. I check. It looks more like a bug in IE7.
(0006907)
mhavlat (reporter)
2009-05-18 00:01

Moved the definition to navbar body element.

- Issue History
Date Modified Username Field Change
2009-05-01 22:32 kcurran New Issue
2009-05-01 22:32 kcurran File Added: Picture1.png
2009-05-01 22:32 kcurran Browser => IE 7
2009-05-02 03:44 fman Status new => assigned
2009-05-02 03:44 fman Assigned To => mhavlat
2009-05-04 03:28 mhavlat Note Added: 0006725
2009-05-04 03:28 mhavlat Severity major => minor
2009-05-04 03:28 mhavlat Status assigned => acknowledged
2009-05-18 00:00 mhavlat Relationship added has duplicate 0002495
2009-05-18 00:01 mhavlat Note Added: 0006907
2009-05-18 00:01 mhavlat Status acknowledged => resolved
2009-05-18 00:01 mhavlat Fixed in Version => 1.8.3 (bug fixing)
2009-05-18 00:01 mhavlat Resolution open => fixed
2010-01-13 21:43 mhavlat Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker